@charset "UTF-8";
*{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	list-style-image: none;
	list-style-type: none;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
body{
	-webkit-touch-callout:none; /*iOSリンク長押しメニューOFF*/
	-webkit-user-select:none; /*文字列や画像の選択をOFF*/
	-webkit-tap-highlight-color:rgba(0,0,0,0); /*要素タップ時のハイライトをOFF*/
}

a:hover{
	text-decoration:none;
}
.float_basic_bm {
	height: 1px;
	width: auto;
	position: relative;
}
.basic_wrap{
	width:100%;
	clear:both;
}
.just_left{
	float:left;
}
.just_right{
	float: right;
}
header{
	background-color: #C4DFAC;
}
.rogo{
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	width: 97px;
	float: left;
	padding-bottom: 3px;
}
#pullNav_bt a{
	background-image: url(../img/sect_bt.jpg);
	background-repeat: no-repeat;
	width: 124px;
	height: 40px;
	text-align: center;
	color: #FFF;
	font-size: 14px;
	float: right;
	margin-right: 10px;
	line-height: 18px;
}
#pullNav_bt a p{
	margin-top:7px;
}
#pullNav_bt a:hover{
	text-decoration:none;
}
#sho{
	font-size: 12px;
}

#comicWrap{
	border: 1px solid #15AD00;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	background-color: #FFF;
}
#contTit{
	background-color: #C4DFAC;
	text-align: center;
	font-size: 14px;
	color: #15AD00;
}
#contTit table{
	width:100%;
}
#contTit td{
	vertical-align:middle;
}
#sectL {
	width:60px;
	text-align:left;
	background-color: #15AD00;
}
#sectR{ 
	width:60px;
	text-align:right;
	background-color: #15AD00;
}

#sectTitle{
	text-align:center;
}
.sectNo{
	font-weight:bold;
}
#sectL a,#sectR a{
	color: #FFF;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	font-size: 12px;
	display: block;
}
#titleT{
	padding-top: 2px;
	padding-bottom: 2px;
}
#slideArea{
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
}
#flick{
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	overflow: auto;
	width: 100%;
}
#flick ul {
	display: block;
	margin: 0;
	padding: 0;
}

#flick ul li {
	float: left;
}
#flick ul li img{
	width:100%;
}
#flick ul li .dummy{
	width:100%;
	position: absolute;
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-drag: none;
	-khtml-user-drag: none;
	background-image: url(../img/dummy.gif);
	background-repeat: repeat;
}
.infoArea{
	clear:both;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	width:100%
}
.infoArea table{
	width:100%;
}
.infoArea td{
	width: 50%;
	padding-top: 10px;
	padding-bottom: 10px;
	border: 1px solid #EBEBEB;
	display: table-cell;
	vertical-align: middle;
	padding-left: 5px;
	padding-right: 5px;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(235,235,235,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(235,235,235,1.00) 100%);
	
}
.infoArea td.blanks{
	background-image: none;
	border-style: none;
}
.infoArea .dtBt{
	text-align: left;
	color: #15AD00;
	font-size: 12px;
	padding-left: 1em;
	text-indent: -1em;
}
/*
.infoArea .infoBt{
	box-sizing: border-box;
	float:left;
	width: 50%;
}
.infoArea .infoBt a{
	text-align: center;
	display: block;
	padding-top: 14px;
	padding-bottom: 14px;
	color: #F20000;
	font-size: 12px;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #eee;
}
*/
#pullNav{
	width: 200px;
	background-color: #FFF;
	position: absolute;
	right: 10px;
	z-index: 10;
	border: 1px solid #15AD00;
	display:none;
}
#pullNav li a{
	font-size: 11px;
	color: #FFF;
	display: block;
	padding-top:5px;
	padding-bottom:5px;
	text-align: left;
	background-color: #15AD00;
	border: 1px solid #FFFFFF;
	padding-left:10px;
	padding-right:10px;
	line-height:16px;
}
#pullNav li.nowCh a{
	background-color: #C4DFAC;
	color:  #15AD00;
}
#pullCls{
	text-align:center;
}
#pullCls a{
	display:block;
	color:#F30000;
	font-size: 13px;
	text-align:center;
	padding-top: 5px;
	padding-bottom: 5px;
}
.contWrap{
	width:100%;
	z-index:100;
}
.contWrap #sprL{
	position: absolute;
	left: 0px;
	width: 3%;
}
.contWrap #sprR{
	position: absolute;
	right: 0px;
	width: 3%;
}
#pgNav{
	background-color: #15AD00;
	padding-top: 2px;
	padding-right: 2px;
	padding-left: 2px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}
.info_tit img{
	width:100px !important;
	margin-top:10px;
}
#comicBt{
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 15px;
}
#comicBt li{
	width:49%;
}
#comicBt li img{
	width:100%;
}
#footer{
	border-top-color: #15AD00;
}
.pclink{
	background-color: #C4DFAC;
}